<table class="table mt-5">
  <thead>
  <tr>
    <th>Requirement name</th>
    <th></th>
  </tr>
  </thead>
  <tbody>

  <tr>
    <td class="align-middle w-[256px] italic">
      <div>{{RequirementNames.PARENT}}</div>
    </td>
    <td>
      <ng-container *meetRequirement="RequirementNames.PARENT; else requirementNotMet">
        <ng-template [ngTemplateOutlet]="requirementMet"></ng-template>
      </ng-container>
    </td>
  </tr>
  </tbody>
</table>

<router-outlet></router-outlet>

<ng-template #requirementNotMet>
  <span class="text-danger">Not met</span>
</ng-template>
<ng-template #requirementMet>
  <span class="text-success">Met</span>
</ng-template>
